stages:
  - deploy

deploy app:
  image: alpine/helm:3.0.1
  stage: deploy
  variables:
    KUBECONFIG: ./kubeconfig
  script:
    - helm upgrade --install nginx charts/nginx --namespace nginx
  tags:
    - private
    - deploy
